<?php
// Module Info

// The name of this module
define("_MI_POLLS_NAME","Polls");

// A brief description of this module
define("_MI_POLLS_DESC","Toont de polls/onderzoek blok");

// Names of blocks for this module (Not all module has blocks)
define("_MI_POLLS_BNAME1","Polls Blok");

// Names of admin menu items
define("_MI_POLLS_ADMENU1","Lijst Polls");
define("_MI_POLLS_ADMENU2","Poll Toevoegen");
?>